#
# spec file for package texlive-specs-p
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define build_slice p
%define __perl_requires		%{nil}
%define __os_install_post       /usr/lib/rpm/brp-compress \\\
  %(ls /usr/lib/rpm/brp-suse.d/* 2> /dev/null | grep -vE 'check-la|boot-scripts|rpath|symlink|desktop|strip-debug|gcc-output|debuginfo|libtool|kernel-log') %{nil}
# skip-check-libtool-deps
%if 0%{?_with_debug:1}
%define __debug_install_post : > %{_builddir}/%{?buildsubdir}/debugfiles.list
%define debug_package %{nil}
%endif

# skip-check-libtool-deps
Name:           texlive-specs-p
Version:        2012
Release:        4.5.2
Summary:        One spec file for all TeX Live packages
License:        GFDL-1.2 and GPL-2.0+ and LGPL-2.1+ and LPPL-1.0 and LPPL-1.3c and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Development/Tools/Building
Url:            http://build.opensuse.org/package/show?package=texlive-specs-p&project=Publishing:TeXLive
Source0:        texlive-specs.tar.xz
Source1000:     pacioli.doc.tar.xz
Source1001:     pacioli.tar.xz
Source1002:     pagecolor.doc.tar.xz
Source1003:     pagecolor.tar.xz
Source1004:     pagecont.doc.tar.xz
Source1005:     pagecont.tar.xz
Source1006:     pagenote.doc.tar.xz
Source1007:     pagenote.tar.xz
Source1008:     pagerange.doc.tar.xz
Source1009:     pagerange.tar.xz
Source1010:     pageslts.doc.tar.xz
Source1011:     pageslts.tar.xz
Source1012:     palatino.tar.xz
Source1013:     paper.doc.tar.xz
Source1014:     paper.tar.xz
Source1015:     papercdcase.doc.tar.xz
Source1016:     papercdcase.tar.xz
Source1017:     papermas.doc.tar.xz
Source1018:     papermas.tar.xz
Source1019:     papertex.doc.tar.xz
Source1020:     papertex.tar.xz
Source1021:     paracol.doc.tar.xz
Source1022:     paracol.tar.xz
Source1023:     paralist.doc.tar.xz
Source1024:     paralist.tar.xz
Source1025:     parallel.doc.tar.xz
Source1026:     parallel.tar.xz
Source1027:     paratype.doc.tar.xz
Source1028:     paratype.tar.xz
Source1029:     paresse.doc.tar.xz
Source1030:     paresse.tar.xz
Source1031:     parnotes.doc.tar.xz
Source1032:     parnotes.tar.xz
Source1033:     parrun.doc.tar.xz
Source1034:     parrun.tar.xz
Source1035:     parselines.doc.tar.xz
Source1036:     parselines.tar.xz
Source1037:     parskip.doc.tar.xz
Source1038:     parskip.tar.xz
Source1039:     passivetex.tar.xz
Source1040:     patch.source.tar.xz
Source1041:     patchcmd.doc.tar.xz
Source1042:     patchcmd.tar.xz
Source1043:     patgen.doc.tar.xz
Source1044:     patgen2-tutorial.doc.tar.xz
Source1045:     path.doc.tar.xz
Source1046:     path.tar.xz
Source1047:     pauldoc.doc.tar.xz
Source1048:     pauldoc.tar.xz
Source1049:     pawpict.doc.tar.xz
Source1050:     pawpict.tar.xz
Source1051:     pax.doc.tar.xz
Source1052:     pax.tar.xz
Source1053:     pb-diagram.doc.tar.xz
Source1054:     pb-diagram.tar.xz
Source1055:     pbox.doc.tar.xz
Source1056:     pbox.tar.xz
Source1057:     pbsheet.doc.tar.xz
Source1058:     pbsheet.tar.xz
Source1059:     pdf-trans.doc.tar.xz
Source1060:     pdf-trans.tar.xz
Source1061:     pdf14.doc.tar.xz
Source1062:     pdf14.tar.xz
Source1063:     pdfcomment.doc.tar.xz
Source1064:     pdfcomment.tar.xz
Source1065:     pdfcprot.doc.tar.xz
Source1066:     pdfcprot.tar.xz
Source1067:     pdfcrop.doc.tar.xz
Source1068:     pdfcrop.tar.xz
Source1069:     pdfjam.doc.tar.xz
Source1070:     pdfjam.requires
Source1071:     pdfjam.tar.xz
Source1072:     pdfmarginpar.doc.tar.xz
Source1073:     pdfmarginpar.tar.xz
Source1074:     pdfpages.doc.tar.xz
Source1075:     pdfpages.tar.xz
Source1076:     pdfscreen.doc.tar.xz
Source1077:     pdfscreen.tar.xz
Source1078:     pdfslide.doc.tar.xz
Source1079:     pdfslide.tar.xz
Source1080:     pdfsync.doc.tar.xz
Source1081:     pdfsync.tar.xz
Source1082:     pdftex-def.tar.xz
Source1083:     pdftex.doc.tar.xz
Source1084:     pdftex.requires
Source1085:     pdftex.tar.xz
Source1086:     pdftools.doc.tar.xz
Source1087:     pdftools.requires
Source1088:     pdftools.tar.xz
Source1089:     pdftricks.doc.tar.xz
Source1090:     pdftricks.tar.xz
Source1091:     pdfwin.doc.tar.xz
Source1092:     pdfwin.tar.xz
Source1093:     pdfx.doc.tar.xz
Source1094:     pdfx.tar.xz
Source1095:     pecha.doc.tar.xz
Source1096:     pecha.tar.xz
Source1097:     pedigree-perl.doc.tar.xz
Source1098:     pedigree-perl.tar.xz
Source1099:     perception.doc.tar.xz
Source1100:     perception.tar.xz
Source1101:     perltex.doc.tar.xz
Source1102:     perltex.tar.xz
Source1103:     permute.doc.tar.xz
Source1104:     permute.tar.xz
Source1105:     persian-bib.doc.tar.xz
Source1106:     persian-bib.tar.xz
Source1107:     persian-modern.doc.tar.xz
Source1108:     persian-modern.tar.xz
Source1109:     petiteannonce.doc.tar.xz
Source1110:     petiteannonce.tar.xz
Source1111:     petri-nets.doc.tar.xz
Source1112:     petri-nets.tar.xz
Source1113:     pgf-blur.doc.tar.xz
Source1114:     pgf-blur.tar.xz
Source1115:     pgf-soroban.doc.tar.xz
Source1116:     pgf-soroban.tar.xz
Source1117:     pgf-umlsd.doc.tar.xz
Source1118:     pgf-umlsd.tar.xz
Source1119:     pgf.doc.tar.xz
Source1120:     pgf.requires
Source1121:     pgf.tar.xz
Source1122:     pgf_plain.dif
Source1123:     pgfgantt.doc.tar.xz
Source1124:     pgfgantt.tar.xz
Source1125:     pgfkeyx.doc.tar.xz
Source1126:     pgfkeyx.tar.xz
Source1127:     pgfmolbio.doc.tar.xz
Source1128:     pgfmolbio.tar.xz
Source1129:     pgfopts.doc.tar.xz
Source1130:     pgfopts.tar.xz
Source1131:     pgfplots.doc.tar.xz
Source1132:     pgfplots.tar.xz
Source1133:     phaistos.doc.tar.xz
Source1134:     phaistos.tar.xz
Source1135:     philex.doc.tar.xz
Source1136:     philex.tar.xz
Source1137:     philokalia.doc.tar.xz
Source1138:     philokalia.tar.xz
Source1139:     philosophersimprint.doc.tar.xz
Source1140:     philosophersimprint.tar.xz
Source1141:     phonetic.doc.tar.xz
Source1142:     phonetic.tar.xz
Source1143:     photo.doc.tar.xz
Source1144:     photo.tar.xz
Source1145:     physymb.doc.tar.xz
Source1146:     physymb.tar.xz
Source1147:     piano.doc.tar.xz
Source1148:     piano.tar.xz
Source1149:     picinpar.doc.tar.xz
Source1150:     picinpar.tar.xz
Source1151:     pict2e.doc.tar.xz
Source1152:     pict2e.tar.xz
Source1153:     pictex.doc.tar.xz
Source1154:     pictex.tar.xz
Source1155:     pictex2.tar.xz
Source1156:     pictexsum.doc.tar.xz
Source1157:     piechartmp.doc.tar.xz
Source1158:     piechartmp.tar.xz
Source1159:     piff.doc.tar.xz
Source1160:     piff.tar.xz
Source1161:     pigpen.doc.tar.xz
Source1162:     pigpen.tar.xz
Source1163:     pinlabel.doc.tar.xz
Source1164:     pinlabel.tar.xz
Source1165:     pitex.doc.tar.xz
Source1166:     pitex.tar.xz
Source1167:     pittetd.doc.tar.xz
Source1168:     pittetd.tar.xz
Source1169:     pkfix-helper.doc.tar.xz
Source1170:     pkfix-helper.tar.xz
Source1171:     pkfix.doc.tar.xz
Source1172:     pkfix.tar.xz
Source1173:     pl.doc.tar.xz
Source1174:     pl.tar.xz
Source1175:     placeins-plain.tar.xz
Source1176:     placeins.doc.tar.xz
Source1177:     placeins.tar.xz
Source1178:     plain-doc.doc.tar.xz
Source1179:     plain.tar.xz
Source1180:     plantslabels.doc.tar.xz
Source1181:     plantslabels.tar.xz
Source1182:     plari.doc.tar.xz
Source1183:     plari.tar.xz
Source1184:     plates.doc.tar.xz
Source1185:     plates.tar.xz
Source1186:     play.doc.tar.xz
Source1187:     play.tar.xz
Source1188:     plnfss.doc.tar.xz
Source1189:     plnfss.tar.xz
Source1190:     plweb.doc.tar.xz
Source1191:     plweb.tar.xz
Source1192:     pmgraph.doc.tar.xz
Source1193:     pmgraph.tar.xz
Source1194:     pnas2009.tar.xz
Source1195:     poemscol.doc.tar.xz
Source1196:     poemscol.tar.xz
Source1197:     polski.doc.tar.xz
Source1198:     polski.tar.xz
Source1199:     poltawski.doc.tar.xz
Source1200:     poltawski.tar.xz
Source1201:     polyglossia.doc.tar.xz
Source1202:     polyglossia.tar.xz
Source1203:     polyglot.doc.tar.xz
Source1204:     polyglot.tar.xz
Source1205:     polynom.doc.tar.xz
Source1206:     polynom.tar.xz
Source1207:     polynomial.doc.tar.xz
Source1208:     polynomial.tar.xz
Source1209:     polytable.doc.tar.xz
Source1210:     polytable.tar.xz
Source1211:     postcards.doc.tar.xz
Source1212:     postcards.tar.xz
Source1213:     poster-mac.doc.tar.xz
Source1214:     poster-mac.tar.xz
Source1215:     powerdot-FUBerlin.doc.tar.xz
Source1216:     powerdot-FUBerlin.tar.xz
Source1217:     powerdot.doc.tar.xz
Source1218:     powerdot.tar.xz
Source1219:     ppr-prv.doc.tar.xz
Source1220:     ppr-prv.tar.xz
Source1221:     pracjourn.doc.tar.xz
Source1222:     pracjourn.tar.xz
Source1223:     preprint.doc.tar.xz
Source1224:     preprint.tar.xz
Source1225:     prerex.doc.tar.xz
Source1226:     prerex.tar.xz
Source1227:     present.doc.tar.xz
Source1228:     present.tar.xz
Source1229:     presentations.doc.tar.xz
Source1230:     prettyref.doc.tar.xz
Source1231:     prettyref.tar.xz
Source1232:     preview.doc.tar.xz
Source1233:     preview.tar.xz
Source1234:     printlen.doc.tar.xz
Source1235:     printlen.tar.xz
Source1236:     proba.doc.tar.xz
Source1237:     proba.tar.xz
Source1238:     probsoln.doc.tar.xz
Source1239:     probsoln.tar.xz
Source1240:     procIAGssymp.doc.tar.xz
Source1241:     procIAGssymp.tar.xz
Source1242:     prodint.doc.tar.xz
Source1243:     prodint.tar.xz
Source1244:     productbox.doc.tar.xz
Source1245:     productbox.tar.xz
Source1246:     program.doc.tar.xz
Source1247:     program.tar.xz
Source1248:     progress.doc.tar.xz
Source1249:     progress.tar.xz
Source1250:     progressbar.doc.tar.xz
Source1251:     progressbar.tar.xz
Source1252:     properties.doc.tar.xz
Source1253:     properties.tar.xz
Source1254:     prosper.doc.tar.xz
Source1255:     prosper.tar.xz
Source1256:     protex.doc.tar.xz
Source1257:     protex.tar.xz
Source1258:     protocol.doc.tar.xz
Source1259:     protocol.tar.xz
Source1260:     przechlewski-book.doc.tar.xz
Source1261:     przechlewski-book.tar.xz
Source1262:     ps2pkm.tar.xz
Source1263:     psafm.tar.xz
Source1264:     psbao.doc.tar.xz
Source1265:     psbao.tar.xz
Source1266:     pseudocode.doc.tar.xz
Source1267:     pseudocode.tar.xz
Source1268:     psfrag-italian.doc.tar.xz
Source1269:     psfrag.doc.tar.xz
Source1270:     psfrag.tar.xz
Source1271:     psfragx.doc.tar.xz
Source1272:     psfragx.tar.xz
Source1273:     psgo.doc.tar.xz
Source1274:     psgo.tar.xz
Source1275:     psizzl.doc.tar.xz
Source1276:     psizzl.tar.xz
Source1277:     pslatex.tar.xz
Source1278:     psnfss.doc.tar.xz
Source1279:     psnfss.tar.xz
Source1280:     pspicture.doc.tar.xz
Source1281:     pspicture.tar.xz
Source1282:     pst-2dplot.doc.tar.xz
Source1283:     pst-2dplot.tar.xz
Source1284:     pst-3d.doc.tar.xz
Source1285:     pst-3d.tar.xz
Source1286:     pst-3dplot.doc.tar.xz
Source1287:     pst-3dplot.tar.xz
Source1288:     pst-abspos.doc.tar.xz
Source1289:     pst-abspos.tar.xz
Source1290:     pst-am.doc.tar.xz
Source1291:     pst-am.tar.xz
Source1292:     pst-asr.doc.tar.xz
Source1293:     pst-asr.tar.xz
Source1294:     pst-bar.doc.tar.xz
Source1295:     pst-bar.tar.xz
Source1296:     pst-barcode.doc.tar.xz
Source1297:     pst-barcode.tar.xz
Source1298:     pst-bezier.doc.tar.xz
Source1299:     pst-bezier.tar.xz
Source1300:     pst-blur.doc.tar.xz
Source1301:     pst-blur.tar.xz
Source1302:     pst-bspline.doc.tar.xz
Source1303:     pst-bspline.tar.xz
Source1304:     pst-calendar.doc.tar.xz
Source1305:     pst-calendar.tar.xz
Source1306:     pst-circ.doc.tar.xz
Source1307:     pst-circ.tar.xz
Source1308:     pst-coil.doc.tar.xz
Source1309:     pst-coil.tar.xz
Source1310:     pst-cox.doc.tar.xz
Source1311:     pst-cox.tar.xz
Source1312:     pst-dbicons.doc.tar.xz
Source1313:     pst-dbicons.tar.xz
Source1314:     pst-diffraction.doc.tar.xz
Source1315:     pst-diffraction.tar.xz
Source1316:     pst-electricfield.doc.tar.xz
Source1317:     pst-electricfield.tar.xz
Source1318:     pst-eps.doc.tar.xz
Source1319:     pst-eps.tar.xz
Source1320:     pst-eucl-translation-bg.doc.tar.xz
Source1321:     pst-eucl.doc.tar.xz
Source1322:     pst-eucl.tar.xz
Source1323:     pst-exa.doc.tar.xz
Source1324:     pst-exa.tar.xz
Source1325:     pst-fill.doc.tar.xz
Source1326:     pst-fill.tar.xz
Source1327:     pst-fr3d.doc.tar.xz
Source1328:     pst-fr3d.tar.xz
Source1329:     pst-fractal.doc.tar.xz
Source1330:     pst-fractal.tar.xz
Source1331:     pst-fun.doc.tar.xz
Source1332:     pst-fun.tar.xz
Source1333:     pst-func.doc.tar.xz
Source1334:     pst-func.tar.xz
Source1335:     pst-gantt.doc.tar.xz
Source1336:     pst-gantt.tar.xz
Source1337:     pst-geo.doc.tar.xz
Source1338:     pst-geo.tar.xz
Source1339:     pst-ghsb.doc.tar.xz
Source1340:     pst-ghsb.tar.xz
Source1341:     pst-gr3d.doc.tar.xz
Source1342:     pst-gr3d.tar.xz
Source1343:     pst-grad.doc.tar.xz
Source1344:     pst-grad.tar.xz
Source1345:     pst-graphicx.doc.tar.xz
Source1346:     pst-graphicx.tar.xz
Source1347:     pst-infixplot.doc.tar.xz
Source1348:     pst-infixplot.tar.xz
Source1349:     pst-jtree.doc.tar.xz
Source1350:     pst-jtree.tar.xz
Source1351:     pst-knot.doc.tar.xz
Source1352:     pst-knot.tar.xz
Source1353:     pst-labo.doc.tar.xz
Source1354:     pst-labo.tar.xz
Source1355:     pst-layout.doc.tar.xz
Source1356:     pst-layout.tar.xz
Source1357:     pst-lens.doc.tar.xz
Source1358:     pst-lens.tar.xz
Source1359:     pst-light3d.doc.tar.xz
Source1360:     pst-light3d.tar.xz
Source1361:     pst-magneticfield.doc.tar.xz
Source1362:     pst-magneticfield.tar.xz
Source1363:     pst-math.doc.tar.xz
Source1364:     pst-math.tar.xz
Source1365:     pst-mirror.doc.tar.xz
Source1366:     pst-mirror.tar.xz
Source1367:     pst-node.doc.tar.xz
Source1368:     pst-node.moves
Source1369:     pst-node.tar.xz
Source1370:     pst-ob3d.doc.tar.xz
Source1371:     pst-ob3d.tar.xz
Source1372:     pst-optexp.doc.tar.xz
Source1373:     pst-optexp.tar.xz
Source1374:     pst-optic.doc.tar.xz
Source1375:     pst-optic.tar.xz
Source1376:     pst-osci.doc.tar.xz
Source1377:     pst-osci.tar.xz
Source1378:     pst-pad.doc.tar.xz
Source1379:     pst-pad.tar.xz
Source1380:     pst-pdf.doc.tar.xz
Source1381:     pst-pdf.tar.xz
Source1382:     pst-pdgr.doc.tar.xz
Source1383:     pst-pdgr.tar.xz
Source1384:     pst-platon.doc.tar.xz
Source1385:     pst-platon.tar.xz
Source1386:     pst-plot.doc.tar.xz
Source1387:     pst-plot.moves
Source1388:     pst-plot.tar.xz
Source1389:     pst-poly.doc.tar.xz
Source1390:     pst-poly.tar.xz
Source1391:     pst-pulley.doc.tar.xz
Source1392:     pst-pulley.tar.xz
Source1393:     pst-qtree.doc.tar.xz
Source1394:     pst-qtree.tar.xz
Source1395:     pst-rubans.doc.tar.xz
Source1396:     pst-rubans.tar.xz
Source1397:     pst-sigsys.doc.tar.xz
Source1398:     pst-sigsys.tar.xz
Source1399:     pst-slpe.doc.tar.xz
Source1400:     pst-slpe.tar.xz
Source1401:     pst-solarsystem.doc.tar.xz
Source1402:     pst-solarsystem.tar.xz
Source1403:     pst-solides3d.doc.tar.xz
Source1404:     pst-solides3d.tar.xz
Source1405:     pst-soroban.doc.tar.xz
Source1406:     pst-soroban.tar.xz
Source1407:     pst-spectra.doc.tar.xz
Source1408:     pst-spectra.tar.xz
Source1409:     pst-stru.doc.tar.xz
Source1410:     pst-stru.tar.xz
Source1411:     pst-support.doc.tar.xz
Source1412:     pst-text.doc.tar.xz
Source1413:     pst-text.tar.xz
Source1414:     pst-thick.doc.tar.xz
Source1415:     pst-thick.tar.xz
Source1416:     pst-tools.doc.tar.xz
Source1417:     pst-tools.tar.xz
Source1418:     pst-tree.doc.tar.xz
Source1419:     pst-tree.tar.xz
Source1420:     pst-tvz.doc.tar.xz
Source1421:     pst-tvz.tar.xz
Source1422:     pst-uml.doc.tar.xz
Source1423:     pst-uml.tar.xz
Source1424:     pst-vowel.doc.tar.xz
Source1425:     pst-vowel.tar.xz
Source1426:     pst-vue3d.doc.tar.xz
Source1427:     pst-vue3d.tar.xz
Source1428:     pst2pdf.doc.tar.xz
Source1429:     pst2pdf.tar.xz
Source1430:     pstool.doc.tar.xz
Source1431:     pstool.tar.xz
Source1432:     pstools.doc.tar.xz
Source1433:     pstools.tar.xz
Source1434:     pstricks-add.doc.tar.xz
Source1435:     pstricks-add.tar.xz
Source1436:     pstricks-examples-en.doc.tar.xz
Source1437:     pstricks-examples.doc.tar.xz
Source1438:     pstricks-tutorial.doc.tar.xz
Source1439:     pstricks.doc.tar.xz
Source1440:     pstricks.tar.xz
Source1441:     pstricks_calcnotes.doc.tar.xz
Source1442:     psu-thesis.doc.tar.xz
Source1443:     psu-thesis.tar.xz
Source1444:     ptex.doc.tar.xz
Source1445:     ptex.tar.xz
Source1446:     ptptex.doc.tar.xz
Source1447:     ptptex.tar.xz
Source1448:     punk.tar.xz
Source1449:     punknova.doc.tar.xz
Source1450:     punknova.tar.xz
Source1451:     purifyeps.doc.tar.xz
Source1452:     purifyeps.tar.xz
Source1453:     pxfonts.doc.tar.xz
Source1454:     pxfonts.tar.xz
Source1455:     pxgreeks.doc.tar.xz
Source1456:     pxgreeks.tar.xz
Source1457:     pxtxalfa.doc.tar.xz
Source1458:     pxtxalfa.tar.xz
NoSource:       1000
NoSource:       1001
NoSource:       1002
NoSource:       1003
NoSource:       1004
NoSource:       1005
NoSource:       1006
NoSource:       1007
NoSource:       1008
NoSource:       1009
NoSource:       1010
NoSource:       1011
NoSource:       1012
NoSource:       1013
NoSource:       1014
NoSource:       1015
NoSource:       1016
NoSource:       1017
NoSource:       1018
NoSource:       1019
NoSource:       1020
NoSource:       1021
NoSource:       1022
NoSource:       1023
NoSource:       1024
NoSource:       1025
NoSource:       1026
NoSource:       1027
NoSource:       1028
NoSource:       1029
NoSource:       1030
NoSource:       1031
NoSource:       1032
NoSource:       1033
NoSource:       1034
NoSource:       1035
NoSource:       1036
NoSource:       1037
NoSource:       1038
NoSource:       1039
NoSource:       1040
NoSource:       1041
NoSource:       1042
NoSource:       1043
NoSource:       1044
NoSource:       1045
NoSource:       1046
NoSource:       1047
NoSource:       1048
NoSource:       1049
NoSource:       1050
NoSource:       1051
NoSource:       1052
NoSource:       1053
NoSource:       1054
NoSource:       1055
NoSource:       1056
NoSource:       1057
NoSource:       1058
NoSource:       1059
NoSource:       1060
NoSource:       1061
NoSource:       1062
NoSource:       1063
NoSource:       1064
NoSource:       1065
NoSource:       1066
NoSource:       1067
NoSource:       1068
NoSource:       1069
NoSource:       1071
NoSource:       1072
NoSource:       1073
NoSource:       1074
NoSource:       1075
NoSource:       1076
NoSource:       1077
NoSource:       1078
NoSource:       1079
NoSource:       1080
NoSource:       1081
NoSource:       1082
NoSource:       1083
NoSource:       1085
NoSource:       1086
NoSource:       1088
NoSource:       1089
NoSource:       1090
NoSource:       1091
NoSource:       1092
NoSource:       1093
NoSource:       1094
NoSource:       1095
NoSource:       1096
NoSource:       1097
NoSource:       1098
NoSource:       1099
NoSource:       1100
NoSource:       1101
NoSource:       1102
NoSource:       1103
NoSource:       1104
NoSource:       1105
NoSource:       1106
NoSource:       1107
NoSource:       1108
NoSource:       1109
NoSource:       1110
NoSource:       1111
NoSource:       1112
NoSource:       1113
NoSource:       1114
NoSource:       1115
NoSource:       1116
NoSource:       1117
NoSource:       1118
NoSource:       1119
NoSource:       1121
NoSource:       1122
NoSource:       1123
NoSource:       1124
NoSource:       1125
NoSource:       1126
NoSource:       1127
NoSource:       1128
NoSource:       1129
NoSource:       1130
NoSource:       1131
NoSource:       1132
NoSource:       1133
NoSource:       1134
NoSource:       1135
NoSource:       1136
NoSource:       1137
NoSource:       1138
NoSource:       1139
NoSource:       1140
NoSource:       1141
NoSource:       1142
NoSource:       1143
NoSource:       1144
NoSource:       1145
NoSource:       1146
NoSource:       1147
NoSource:       1148
NoSource:       1149
NoSource:       1150
NoSource:       1151
NoSource:       1152
NoSource:       1153
NoSource:       1154
NoSource:       1155
NoSource:       1156
NoSource:       1157
NoSource:       1158
NoSource:       1159
NoSource:       1160
NoSource:       1161
NoSource:       1162
NoSource:       1163
NoSource:       1164
NoSource:       1165
NoSource:       1166
NoSource:       1167
NoSource:       1168
NoSource:       1169
NoSource:       1170
NoSource:       1171
NoSource:       1172
NoSource:       1173
NoSource:       1174
NoSource:       1175
NoSource:       1176
NoSource:       1177
NoSource:       1178
NoSource:       1179
NoSource:       1180
NoSource:       1181
NoSource:       1182
NoSource:       1183
NoSource:       1184
NoSource:       1185
NoSource:       1186
NoSource:       1187
NoSource:       1188
NoSource:       1189
NoSource:       1190
NoSource:       1191
NoSource:       1192
NoSource:       1193
NoSource:       1194
NoSource:       1195
NoSource:       1196
NoSource:       1197
NoSource:       1198
NoSource:       1199
NoSource:       1200
NoSource:       1201
NoSource:       1202
NoSource:       1203
NoSource:       1204
NoSource:       1205
NoSource:       1206
NoSource:       1207
NoSource:       1208
NoSource:       1209
NoSource:       1210
NoSource:       1211
NoSource:       1212
NoSource:       1213
NoSource:       1214
NoSource:       1215
NoSource:       1216
NoSource:       1217
NoSource:       1218
NoSource:       1219
NoSource:       1220
NoSource:       1221
NoSource:       1222
NoSource:       1223
NoSource:       1224
NoSource:       1225
NoSource:       1226
NoSource:       1227
NoSource:       1228
NoSource:       1229
NoSource:       1230
NoSource:       1231
NoSource:       1232
NoSource:       1233
NoSource:       1234
NoSource:       1235
NoSource:       1236
NoSource:       1237
NoSource:       1238
NoSource:       1239
NoSource:       1240
NoSource:       1241
NoSource:       1242
NoSource:       1243
NoSource:       1244
NoSource:       1245
NoSource:       1246
NoSource:       1247
NoSource:       1248
NoSource:       1249
NoSource:       1250
NoSource:       1251
NoSource:       1252
NoSource:       1253
NoSource:       1254
NoSource:       1255
NoSource:       1256
NoSource:       1257
NoSource:       1258
NoSource:       1259
NoSource:       1260
NoSource:       1261
NoSource:       1262
NoSource:       1263
NoSource:       1264
NoSource:       1265
NoSource:       1266
NoSource:       1267
NoSource:       1268
NoSource:       1269
NoSource:       1270
NoSource:       1271
NoSource:       1272
NoSource:       1273
NoSource:       1274
NoSource:       1275
NoSource:       1276
NoSource:       1277
NoSource:       1278
NoSource:       1279
NoSource:       1280
NoSource:       1281
NoSource:       1282
NoSource:       1283
NoSource:       1284
NoSource:       1285
NoSource:       1286
NoSource:       1287
NoSource:       1288
NoSource:       1289
NoSource:       1290
NoSource:       1291
NoSource:       1292
NoSource:       1293
NoSource:       1294
NoSource:       1295
NoSource:       1296
NoSource:       1297
NoSource:       1298
NoSource:       1299
NoSource:       1300
NoSource:       1301
NoSource:       1302
NoSource:       1303
NoSource:       1304
NoSource:       1305
NoSource:       1306
NoSource:       1307
NoSource:       1308
NoSource:       1309
NoSource:       1310
NoSource:       1311
NoSource:       1312
NoSource:       1313
NoSource:       1314
NoSource:       1315
NoSource:       1316
NoSource:       1317
NoSource:       1318
NoSource:       1319
NoSource:       1320
NoSource:       1321
NoSource:       1322
NoSource:       1323
NoSource:       1324
NoSource:       1325
NoSource:       1326
NoSource:       1327
NoSource:       1328
NoSource:       1329
NoSource:       1330
NoSource:       1331
NoSource:       1332
NoSource:       1333
NoSource:       1334
NoSource:       1335
NoSource:       1336
NoSource:       1337
NoSource:       1338
NoSource:       1339
NoSource:       1340
NoSource:       1341
NoSource:       1342
NoSource:       1343
NoSource:       1344
NoSource:       1345
NoSource:       1346
NoSource:       1347
NoSource:       1348
NoSource:       1349
NoSource:       1350
NoSource:       1351
NoSource:       1352
NoSource:       1353
NoSource:       1354
NoSource:       1355
NoSource:       1356
NoSource:       1357
NoSource:       1358
NoSource:       1359
NoSource:       1360
NoSource:       1361
NoSource:       1362
NoSource:       1363
NoSource:       1364
NoSource:       1365
NoSource:       1366
NoSource:       1367
NoSource:       1369
NoSource:       1370
NoSource:       1371
NoSource:       1372
NoSource:       1373
NoSource:       1374
NoSource:       1375
NoSource:       1376
NoSource:       1377
NoSource:       1378
NoSource:       1379
NoSource:       1380
NoSource:       1381
NoSource:       1382
NoSource:       1383
NoSource:       1384
NoSource:       1385
NoSource:       1386
NoSource:       1388
NoSource:       1389
NoSource:       1390
NoSource:       1391
NoSource:       1392
NoSource:       1393
NoSource:       1394
NoSource:       1395
NoSource:       1396
NoSource:       1397
NoSource:       1398
NoSource:       1399
NoSource:       1400
NoSource:       1401
NoSource:       1402
NoSource:       1403
NoSource:       1404
NoSource:       1405
NoSource:       1406
NoSource:       1407
NoSource:       1408
NoSource:       1409
NoSource:       1410
NoSource:       1411
NoSource:       1412
NoSource:       1413
NoSource:       1414
NoSource:       1415
NoSource:       1416
NoSource:       1417
NoSource:       1418
NoSource:       1419
NoSource:       1420
NoSource:       1421
NoSource:       1422
NoSource:       1423
NoSource:       1424
NoSource:       1425
NoSource:       1426
NoSource:       1427
NoSource:       1428
NoSource:       1429
NoSource:       1430
NoSource:       1431
NoSource:       1432
NoSource:       1433
NoSource:       1434
NoSource:       1435
NoSource:       1436
NoSource:       1437
NoSource:       1438
NoSource:       1439
NoSource:       1440
NoSource:       1441
NoSource:       1442
NoSource:       1443
NoSource:       1444
NoSource:       1445
NoSource:       1446
NoSource:       1447
NoSource:       1448
NoSource:       1449
NoSource:       1450
NoSource:       1451
NoSource:       1452
NoSource:       1453
NoSource:       1454
NoSource:       1455
NoSource:       1456
NoSource:       1457
NoSource:       1458
BuildRequires:  buffer
BuildRequires:  ed
BuildRequires:  file
BuildRequires:  fontconfig
BuildRequires:  ghostscript-fonts-std
BuildRequires:  mkfontdir
BuildRequires:  mkfontscale
BuildRequires:  texlive-filesystem
BuildConflicts: texinfo
BuildRequires:  xfs
BuildRequires:  xorg-x11-fonts-core
BuildRequires:  xz
BuildArch:      noarch

%description
Use one rpm spec file for repackaging the texmf/texmf-dist
the several tar balls of TeX Live. 

%prep
pushd %_sourcedir
    chmod g-w *.tar.xz
popd
%setup -n texlive-specs -q
%build
(cat > Makefile)<<'EOF'
 topdir=$(abspath ../..)
rootdir=$(topdir)/BUILDROOT
 SHELL := /bin/bash

%%.rpm: root=$(rootdir)/$*.noarch
%%.rpm: %%.spec
	exec > >(exec buffer -s 256k -m 1m -u 10) 2>&1; \
	rpmbuild -ba --buildroot $(root) --define '_srcdefattr (-,root,root)' --define 'rlobs %release' %{?disturl:--define 'disturl %disturl'} $< && \
	rm -rf $(topdir)/BUILD/$*-[0-9]*

%if %{defined build_slice}
specs := $(foreach spec,%build_slice,$(wildcard texlive-$(spec)*.spec))
%else
specs := $(sort $(filter-out texlive-specs.specs,$(wildcard *.spec)))
%endif
rpms := $(specs:.spec=.rpm)

all: $(rpms)
EOF
make topdir=%{_topdir} %{?_smp_mflags}

%install

%files
%defattr(-,root,root,0755)

%changelog
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
